aborted = Aborted *
action = Действие
create = създай
createnewtodo = създай ново ToDo
dateonly = Date *
datetime = Date/Time *
delegadedto = Delegated To *
delegadefrom = Delegate From *
delegadeto = делегирай на
delegation_status = Status of Delegation *
delete = Delete *
deleteheader = изтрий ToDo
desc = Описание
details = Details *
detailstext = Детайли:
detailview = Detail View *
edit = Edit *
edittodo = промени ToDo
enddate = Крайна дата
endtime = Краен час
endtype = End date type *
finishdate = Крайна дата
forproject = за Проектt
new = Нов
newdelegationnotification = A new todo item has been delegaded to you: *
newtodo = ново ToDo
no = не
nodelegation = Without Delegation *
noenddate = No end date *
noprojectmapping = Without Project Mapping *
nostartdate = no start date *
nosubject = no subject *
overviewdelegated = Преглед на делегирани
overviewdelegated_a = Overview Delegated ToDo's (Archive) *
overviewdelegatedtome = Преглед на делегирани към мен
overviewdelegatedtome_a = Overview ToDo's Delegated to Me (Archive) *
overviewowntodos = Преглед на собственни
overviewowntodos_a = Overview My ToDo's (Archive) *
pending = Pending *
priority = Priority *
priority_1 = highest *
priority_2 = high *
priority_3 = normal *
priority_4 = low *
priority_5 = lowest *
project = Проект
reallydeleteitem = да изтрия ли ToDo?
save = Запис
startdate = Start date *
starttype = starts on *
stat = Статус (%)
subject = Тема
todo_notification = Notification for delegated ToDo Items *
todo_order_dir = Default sort order *
todo_overview_unstarted_title = Show 'future' ToDo items in overview *
todoarchive = ToDo архив
todos_per_page = Items per page *
unstarted = unstarted *
yes = да
